## apps-fullscreener 0.0.2

=== debian/changelog ===
apps-fullscreener (0.0.2) unstable; urgency=low

  * Added helpers to launch a certain application and send the
    fullscreen key event some time afterwards.

 -- Andres Gomez <agomez@igalia.com>  Mon, 05 Mar 2012 15:01:37 +0200

apps-fullscreener (0.0.1) unstable; urgency=low

  * Initial release.

 -- Andres Gomez <agomez@igalia.com>  Tue, 20 Dec 2011 23:40:03 +0100
