=== debian/control ===
Source: apps-fullscreener
Section: user/tools
Priority: optional
Maintainer: Andres Gomez  <agomez@igalia.com>
Build-Depends: debhelper (>= 4.0.0),
               libgtk2.0-dev
Standards-Version: 3.6.0

Package: apps-fullscreener
Section: user/tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send a fake fullscreen hard key event to a process.
 Command line application which brings to foreground and sends a fake
 fullscreen hard key event to the main window of a certain process, by
 its name.
XSBC-Maemo-Display-Name: Application's fullscreener.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/I
 NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANi
 SURBVHjaYvz//z8DPQBAADEx0AkABBDdLAIIILpZBBBALCDCw8Pjv56eHk0s
 uHv3LsPatWsZAQKIAZQYSktL/9MKQM1mAAggFmTbT5w9CcYY4D8I/UdlgxDQ
 ADj+9w+M/0GxkZ4Rg6ebJ9wIgADCsOj2vTtwvqqiCsPjZ08Yvn//BrEGxWAQ
 DTX4L5T+85fh798/DH9//2H49f0HikUAAdikdxwAICAIoHNbnbi4SnbtT4KC
 KMwB3kwx3zMcrKQMqu0uPujYYARigWEON4OJQkWg3CHE0FX0ZgogFowgAhoq
 IynN4O3qBRaaMWU6wzegj2JT4xgEhYXAFv79+xfii78QCyGW/oZaCsQ/fzF8
 //IVxWiAAGLB8AkwSLxcPBn+//7HoKymwiAgxM/Az8/PwMjMxMDLxws1HJcF
 P8E+A+Fvnz6jWAQQQBgWgYLHQEefYcKECQxWjtYMrKwsEMOBPvgNNAAUB+Ag
 g1vwC+wDsAXA4Pr5HRh0wOD78vETikUAAYRiESQO/jKcv3SeISEhgYFtNRvD
 8VPHIREM9AXIcFBEwwyHWPADGjeQ+PkF9NV/qDnIACCAUBIDSBJk2Kz5sxge
 PnrIkJWaxdDX1sugqqACjOCvDN8/f2X4CgySr0DXfvnwkeHTu/cMH9+8Y/j4
 +i3DZyAb5Jv/IAv+Q5I/MgAIIBSLwK4FuvLD+/cM9S11DBnZ6QwvX71iaKxr
 ZmD4wwCx4P0Hhk9v34MN//D6DcPnDx/AwQbyBTj5Q9IUuj0MAAGEYhEoSCBh
 /I3hL5D94P5dhuqqUrCchYU1w8e374CGAy148xYcB6A4Yvj3H8UCXAAggFDi
 COQyULJETkG/WdnAci9fvgIHEzzs///HbjCsfkOr5wACCMUikE++fvzM0NTc
 xnDz+nVw8vXxD2D4AAyeFUuXMLD/+0vYAhwAIIBQgg4U2aAIXjRvHsOz5y8Z
 0rNyGGbPnsOgpabKwPjrJySfYbMAzRJsVgIEEIqPvnz8CI7kXZs3gzU7OToy
 7Ni6hYHlDzAumJkJ+uA/kji6kwACCMUiO3tHcDkF09Xf2cEgKSrKICchgV6U
 Y7cEiWVpY4siDxBAKBYlZ2SCMS0AQACxwGrBsrIymtWwIAAQQIz0am4BBBDd
 GicAAUQ3iwACDABX8K7DZ6idUgAAAABJRU5ErkJggg==
 ====

Package: apps-fullscreener-dbg
Section: user/tools
Architecture: any
Priority: extra
Depends: apps-fullscreener (= ${binary:Version})
Description: Send a fake fullscreen hard key event to a process.
 Command line application which brings to foreground and sends a fake
 fullscreen hard key event to the main window of a certain process, by
 its name.
 .
 This package contains the debug symbols for the Application's
 fullscreener package.
