## apps-fullscreener 0.0.3

=== debian/changelog ===
apps-fullscreener (0.0.3) unstable; urgency=low

  * Updated the icons to use public domain artwork from Andreas Nilsson
    and Jakub Steiner, with my own.
  * Fixed wrong Debian sections for the packages.
  * Bash script is now full featured.

 -- Andres Gomez <agomez@igalia.com>  Sun, 15 Jul 2012 20:32:52 +0300
