## apps-fullscreener 0.0.4

=== debian/changelog ===
apps-fullscreener (0.0.4) unstable; urgency=low

  * Binaries installed correctly in the debian package.

 -- Andres Gomez <agomez@igalia.com>  Mon, 15 Oct 2012 18:42:59 +0300
