=== debian/control ===
Source: apps-fullscreener
Section: user/utilities
Priority: optional
Maintainer: Andres Gomez  <agomez@igalia.com>
Build-Depends: debhelper (>= 4.0.0),
               libgtk2.0-dev
Standards-Version: 3.6.0

Package: apps-fullscreener
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send a fake fullscreen hard key event to a process.
 Command line application which brings to foreground and sends a fake
 fullscreen hard key event to the main window of a certain process, by
 its name.
XSBC-Maemo-Display-Name: Application's fullscreener.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAHfwAAB38BeF7kggAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAAfdEVYdFRpdGxlAEFwcGxpY2F0aW9ucyBG
 dWxsc2NyZWVuZXKTPTs+AAAAE3RFWHRBdXRob3IAQW5kcmVzIEdvbWV6lUbj
 GwAAACF0RVh0U291cmNlAGh0dHA6Ly93d3cuYW5kcmVzZ29tZXoub3JncebK
 gAAAAFJ0RVh0Q29weXJpZ2h0AENDIEF0dHJpYnV0aW9uLVNoYXJlQWxpa2Ug
 aHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbGljZW5zZXMvYnktc2EvMy4w
 L16DWrwAAAWQSURBVEiJtZZdbFzVEYC/c/furu14nTRxYjtxbEcQKKlbkigN
 JSJxhUiLaLHbqOoj9Ee89AFVon2ohISEUBU1ErQvfYv6AwWpRa0loFIT+lIh
 FPEX54cSkzj+TWyv45+s9+79O2emD7te2yGizUNH9+genTs638ycOTPXqCp/
 GXz1oFE6uUVc4kicwzmLdQ4XJ8QuKT79k2feuVX3v4l598y//txS2PQdVbKf
 /ayoAhiMUUQUa62bnBx/e6D/2KN3BPpo6IPrrw++2jExMYoxBkUBXXnqQABV
 pXNHF48dPXZz8G9/7Hnppd8t/a8g3yh+sTjL/kP30dzciKigKoi49XNR4jjm
 4vsTVIIgu7REw5145AtKmqQsLS4SpyEqgqwBiTiiuEIlKrNcKlFaNiwHAUEQ
 3AkHX5yQpJYbc/M8/NVvMz42wtjIMOocy0GJm+UFnLVgwFlBk42Ul0t3BAHw
 4jgijhPm5xc4f+4junt2M/D9HzAycYWpa1OUSyFhJSUMUqJKSpI4ynfoDYBf
 qYRElYiZhet847vHyGbzDP71NZbmAxDAVBUN4ETIuZRyeVk/b9PbgsKoQhwn
 LC7c5LWX/0BxcgZUa4AqxdRgIornO6I4yu3q/crPnvvVi+Xbhqn2tspcdGP6
 9ydOnAj8sBJhU0cYpIx+PA4Gvvy1vXyrf6DuzW+OnyBeDlGBhmYh43nZ7z1+
 9JlCoWVFBYMBYzBm1bgksXrpyvizzx5/8Wm/ElYoNBeIy4pnBIzh/dNn+eD0
 UN1C1dVI9WzfRJKk/OPUP8llc6x12dSnHkcOP8iWzZvNgfvva58t3vi5H0aV
 oLe3d+vevftq0TLcKs2djoWxFN/LISIAdHbswMt4oLUrrkqxWOTcuSFUlIWF
 RZ768ROICB1trR3+zMz0yW3b2n7kRLpENJP1M4gIlShCrSVOEpYmhcb8Bsjk
 KC0HtO/cxaOPDwDwydU5/vTmEKLKwJE+Lp4/h9Zs9bwMxhhExPjPP/fLF4AX
 Tr7y8sfG8/ZksxmstWxvyFOcnuH82SGyfoajA09w/JWzGDby2ydXy1zblmaG
 x26wWArp29eBiCAimNp5iQhiLf7qQcAD+3sZHR0jm83S1d3F6ZlitTqoAZSH
 D95FLutxYzGgq2MjCszOl+k7sAtRxSiICM45nDhKpSVEhTRNV0HOWUZHx2nv
 aCNJEq5cvky1elfHzm3N9B26nyBKaWrI1g+/9+42erZ/gebGLNPTM7xpLQBJ
 knCzdBNRJbFrQCJKksRc+mQYgFwuj+d5qFbbQy6bwTOGQmPuM5nY0lRdy/te
 fc05SxSFCIJLk1WQqiOfz+P7GXK5HEFQwWBw1mGThCS1GCBOLPmcX78vAFFs
 acj7rGHjnCOKQ0SFZC1InFIoFFhYWCAIKmzZspXZuUXCKCTjGUavlTj14Rmc
 KA/t6+bAnh0A/PtqkbfPjLChKUdr4RaP4ggRh10XOudob++gtXUrqtUDtTat
 hchgUE4OfkhD3qf/yBfJ1DzaurGJt94ZZna+zPNPHaqDrLOEcQURXZ8MK9kS
 xxFOHM5Vs2VF8rkM9/a0YjBMFUvc290KQHExYHNLI5sKDWxoXP0bcM4RRyEq
 il0LsjbVKA4Jo0oVKg7nUlba+PCFd/nhkW4AKjMXeOONC/VNnzzcBMC1y++t
 C10Yh6gqzorWQZ9euXytr+/BL0VRhCI4Z9l9Tw8Tk1M4J1ydnGRkYgIVQdek
 /eoQVJWGwgZUlbt2d+Kco6XQwqWLl2bNSpo+9PVHDvf3f/P1Bw7u35ZryNVv
 uIig4nAq9TbvXG1dXW3u1qX7iqSpZXz8+vzf3zr1C7NWoXXnzh177r7np5ls
 pqdaKJ0HSq2OArImhT+/9xljRJzMjV+5+uupqalPze0s+X/IfwD1/Xy/tgsM
 nQAAAABJRU5ErkJggg==
 ====

Package: apps-fullscreener-dbg
Section: debug
Architecture: any
Priority: extra
Depends: apps-fullscreener (= ${binary:Version})
Description: Send a fake fullscreen hard key event to a process.
 Command line application which brings to foreground and sends a fake
 fullscreen hard key event to the main window of a certain process, by
 its name.
 .
 This package contains the debug symbols for the Application's
 fullscreener package.
